{
  "libVersion": "3.14.0",
  "projectname": "WechatApp",
  "setting": {
    "urlCheck": false,
    "coverView": true,
    "lazyloadPlaceholderEnable": false,
    "skylineRenderEnable": false,
    "preloadBackgroundData": false,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "compileHotReLoad": true,
    "useApiHook": true,
    "useStaticServer": false,
    "useLanDebug": false,
    "showES6CompileOption": false,
    "checkInvalidKey": true,
    "ignoreDevUnusedFiles": true,
    "bigPackageSizeSupport": false
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/orderInfo/orderDetail",
          "pathName": "pages/orderInfo/orderDetail",
          "query": "",
          "scene": null,
          "launchMode": "default"
        },
        {
          "name": "pages/orderInfo/index",
          "pathName": "pages/orderInfo/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}